/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .post img, #logo { max-width: 100%; height: auto; }
.flexslider .slides img { display: block; width: auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a { width: 47px; height: 51px; margin: -13px 0 0; display: block; background: url(../images/featured-arrow-left.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav li .flex-next {background: url(../images/featured-arrow.png) no-repeat 0 0; right: -19px; }
.flex-direction-nav li .flex-prev { left: -19px; }
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
/*.flex-control-nav li:first-child {margin: 0;}*/
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

#flex_controllers { position: absolute; bottom: 0px; left: 0; width: 100%; text-align: center; display: none; }
	#flex_controllers li { display: inline-block; margin-right: 3px; }
		#flex_controllers a { background: url(../images/controller1.png) no-repeat; width: 31px; height: 8px; text-indent: -9999px; display: inline-block; }
		#flex_controllers a.active, #flex_controllers a:hover { background: url(../images/controller2.png) no-repeat; }
		
.service img { max-width: 100%; height: auto; }
.service .thumb { width: auto; height: auto; border: 1px solid #f0f0f0; -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); box-shadow: 0px 0px 1px rgba(0,0,0,0.1); background: none; padding: 3px; }
	.item-image { margin: 0; }
span.more-icon { top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }

#mobile_nav { display: none; padding: 5px 15px; position: relative; padding: 12px 26px 12px 53px; font-family: 'Oswald', arial, sans-serif; font-size: 18px; text-shadow: 1px 1px 0 #111; color: #fff; text-align: center; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 44px; left: 0px; width: 450px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
#mobile_nav { background: #333; }
#mobile_menu { background: #333; }

#mobile_menu a { font-style: normal; color: #fff; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #427D8B; text-decoration: none; }
	
nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }




@media only screen and ( min-width: 800px ) and ( max-width: 1200px ) {

	#logo { left: 10px; }
	#todays-hottest-music { right: 10px; }

}




@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	#header, #container, #footer-content { width: 750px; }
	#nav-container { width: 740px; }
		ul#top-menu ul li a { line-height: 20px; }
			ul#top-menu ul li a:hover { background-position: 10px 13px; }
	
	#content { padding: 0px; }
		#left-area { width: 440px; }
			#featured { width: 410px; }
			
			.et_pt_thumb img { width: 430px; height: auto; }
			
		#sidebar { width: 305px; }
			.widget { width: auto; }
				#sidebar-facebook { width: 305px; }
				.widget.widget_search #s { width: 225px; }
				.widget.widget_search #searchsubmit { margin-right: 5px; }
		
			.footer-widget { width: 230px; }
	
	.flex-direction-nav li .next { right: -9px; }
	.flex-direction-nav li .prev { left: -9px; }
	
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}








@media only screen and ( max-width: 767px ) {

	#header, #container, #footer-content { width: 460px; }
		#header { height: 120px; }
		#logo { max-width: 45%; left: 0px; top: 20px; }
		#todays-hottest-music { max-width: 50%; right: 0px; }
		#nav-container { width: 450px; }
	
	#content { padding: 5px; }
		#left-area { width: 450px; }
			#featured { width: 450px; }
			
			.et_pt_thumb img { width: 450px; height: auto; }
			
		#sidebar { width: 450px; }
			.widget { width: auto; }
				#sidebar-facebook { width: 305px; }
				.widget.widget_search #s { width: 225px; }
				.widget.widget_search #searchsubmit { margin-right: 5px; }
		
			.footer-widget { width: 450px; float: none; display: block; }
	
	.post { padding-right: 0; }
	
	.comment ul.children { padding-left: 0; }
	
	#mobile_nav { display: block; }
	#top-menu, .post-thumbnail { display: none; }
	#mobile_menu { width: 450px; }
	
	.flex-direction-nav li .next { right: -9px; }
	.flex-direction-nav li .prev { left: -9px; }
	
}







@media only screen and ( max-width: 479px ) {

	#header, #container, #footer-content { width: 300px; }
		#logo { max-width: 50%; left: 0px; }
		#todays-hottest-music { max-width: 50%; right: 0px; }
		#nav-container { width: 290px; }
	
	#content { padding: 5px; }
		#left-area { width: 290px; }
			#featured { width: 290px; }
			
			.et_pt_thumb img { width: 290px; height: auto; }
			
		#sidebar { width: 290px; }
			.widget { width: auto; }
				#sidebar-facebook { width: 290px; }
				.widget.widget_search #s { width: 225px; }
				.widget.widget_search #searchsubmit { margin-right: 5px; }
		
			.footer-widget { width: 290px; float: none; display: block; }
	
	.post { padding-right: 0; }
	
	.comment ul.children { padding-left: 0; }
	
			
	#mobile_nav { display: block; }
	#top-menu, .post-thumbnail { display: none; }
	#mobile_menu { width: 290px; }
	
	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }
		
	p.et-registration { margin-top: 35px !important; }
	
}